package cn.com.poc.law.entity.motorVehicleDrivingComplaint;

/**
 * @Author：Roger Wu
 * @name：Preservation
 * @Date：2025-08-01 11:01
 */
public class Preservation {


    private String isPreservationDoneY;
    private String preservationCourt;
    private String preservationTime;
    private String preservationCaseNumber;
    private String isPreservationDoneN;
    private String isAppraisalRequestedY;
    private String appraisalItems;
    private String isAppraisalRequestedN;

    public String getIsPreservationDoneY() {
        return isPreservationDoneY;
    }

    public void setIsPreservationDoneY(String isPreservationDoneY) {
        this.isPreservationDoneY = isPreservationDoneY;
    }

    public String getPreservationCourt() {
        return preservationCourt;
    }

    public void setPreservationCourt(String preservationCourt) {
        this.preservationCourt = preservationCourt;
    }

    public String getPreservationTime() {
        return preservationTime;
    }

    public void setPreservationTime(String preservationTime) {
        this.preservationTime = preservationTime;
    }

    public String getPreservationCaseNumber() {
        return preservationCaseNumber;
    }

    public void setPreservationCaseNumber(String preservationCaseNumber) {
        this.preservationCaseNumber = preservationCaseNumber;
    }

    public String getIsPreservationDoneN() {
        return isPreservationDoneN;
    }

    public void setIsPreservationDoneN(String isPreservationDoneN) {
        this.isPreservationDoneN = isPreservationDoneN;
    }

    public String getIsAppraisalRequestedY() {
        return isAppraisalRequestedY;
    }

    public void setIsAppraisalRequestedY(String isAppraisalRequestedY) {
        this.isAppraisalRequestedY = isAppraisalRequestedY;
    }

    public String getAppraisalItems() {
        return appraisalItems;
    }

    public void setAppraisalItems(String appraisalItems) {
        this.appraisalItems = appraisalItems;
    }

    public String getIsAppraisalRequestedN() {
        return isAppraisalRequestedN;
    }

    public void setIsAppraisalRequestedN(String isAppraisalRequestedN) {
        this.isAppraisalRequestedN = isAppraisalRequestedN;
    }


}
